<?php defined('SYSPATH') or die('No direct script access.');

class Controller_Register extends Controller {
    
    	public function action_registration(){
		if(Auth::instance()->get_user()){
			Request::instance()->redirect("");
			//Request::instance()->redirect("main/act");
		}
		else{

			$view = View::factory("register");
			$this->request->response = $view;
		}
	}
        
        
}